html, body {
  width: 100%;
  height: 100%;
}
body {
  font-size: 0;
  display: flex;
  padding: 20px;
  box-sizing: border-box;
  background-color: #eee;
  color: #999;
  font-family: sans-serif;
  justify-content: center;
  align-items: center;
  font-family: 'Roboto Condensed', sans-serif;
  margin: 0;
}
span {
  font-size: 18px;
  text-align: center;
}
